<?php

namespace App\Repository;

/**
 * MovementTaskTypeCarrierRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MovementTaskTypeCarrierRepository extends \Doctrine\ORM\EntityRepository
{
}
